View unanswered posts | View active topics



Reply to topic  [ 1 post ] 
iOS, iPad: Installation Error: APIInternalError 
Author Message
Member

Joined: Mon Jan 04, 2010 11:12 pm
Posts: 36
Hey,
I made a Starling App which runs fine on iPhone4, iPad3 and newer devices.
Now i wanted to test it on iPad1, but it gives me the error:
Code:
 Installation Error: APIInternalError


Is this because it uses iOS 5.1.1 which is not supported by AIR any more?
Because I think that it worked some time ago, like a year or more.

Or could there be another reason for it not working?

thanks!


Mon Nov 21, 2016 2:17 pm
Profile WWW
Display posts from previous:  Sort by  
Reply to topic   [ 1 post ] 

Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.